uuid: 00ee8d2d-e4be-4280-b9f9-b0a3b168a1aa
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: GDST2tZjColHkGSXFOEcSWxtan2uKIZJXriJRW97rjE
id: node_blog
label: 'Node blog'
type: 'canonical_entities:node'
pattern: 'blog/[node:title]'
selection_criteria:
  cbbc8b23-30be-44a8-969b-ef9c72e952ab:
    id: 'entity_bundle:node'
    negate: false
    uuid: cbbc8b23-30be-44a8-969b-ef9c72e952ab
    context_mapping:
      node: node
    bundles:
      blog: blog
selection_logic: and
weight: -5
relationships: {  }
